Bug 1349188 (F26FinalBlocker) - Fedora 26 Final blocker bug tracker
Summary: Fedora 26 Final blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F26FinalBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1387733 1405539 1272686 1366004 1370073 1392161 1404285 1411360 1413387 1414910 1427312 1427359 1427392 1429164 1429341 1429711 1430302 1432759 1433884 1434619 1435310 1436873 1438026 1439282 1442631 1442675 1443723 1443725 1443726 1449643 1449752 1450638 1451071 1451754 1451914 1454854 1455673 1462825 1464297 1465187 1466675 1466887 1466908 1466914 1466940 1467164 1467599
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 22:07 UTC by Adam Williamson
Modified: 2017-11-25 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-10 16:13:39 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-06-22 22:07:57 UTC
Fedora 26 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 26 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F26FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2017-07-10 16:13:39 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 2 Adam Williamson 2017-07-10 16:19:57 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.